/* Styles for older IE versions (previous to IE9). */

button, input, textarea, select {width:auto}

.author-avatar {float:left;margin-top:8px;margin-top:0.571428571rem}
.author-description {float:right;width:80%}
#page {padding-bottom:20px}
.site-bg {background:url(images/content-bg.gif) 0 280px no-repeat #fff}
.home .site-bg {background-position:0 690px}
#main {width:960px;margin:60px auto 20px}
.site-header {position:relative;bottom:10px;z-index:999;background:#0d263e}
.site-content {float:right;width:600px;min-height:543px; /* Content Minimum Height */}
.site-content .banner {height:543px; /* HOMEPAGE BANNER HEIGHT */}
body.template-front-page .site-content, body.single-attachment .site-content, body.full-width .site-content {width:100%}

.widget-area {float:left;width:360px;/*margin:10px 0 0*/}

/* Menu Override .main-navigation */
.menu-toggle {display:none}
.menu-main-menu-container {line-height:0}
#main-navigation ul.nav-menu, #main-navigation div.nav-menu > ul {display:inline-block;text-align:left;width:100%;border:0;padding:0;margin:0;border-top:1px solid #114959}
#main-navigation ul {padding:0;margin:0;text-indent:0;background:transparent}
#main-navigation li {display:block;width:100%}
#main-navigation li a {display:block;white-space:nowrap;width:auto;line-height:3.5;height:3.5;border-bottom:1px solid #114959;color:#fff;padding:0 30px;text-decoration:none;font-size:14px;font-size:1rem;text-align:left}
#main-navigation li a:hover {text-decoration:none;background:#0f2b45}
#main-navigation li {margin:0;padding:0;position:relative;z-index:98;white-space:normal}
#main-navigation li ul {display:none;margin:0;padding:0;position:absolute;top:100%;left:0;z-index:99;box-shadow:0 3px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);background:rgba(0,0,0,0.8);width:250px}
#main-navigation li ul ul {top:0;left:100%}
#main-navigation ul li:hover > ul {border-left:0;display:block}
#main-navigation li ul li a {display:block;line-height:5;border-bottom:1px solid #0D263E;color:#fff;text-decoration:none;padding:0 25px;padding:0 1.785714285714286rem;font-size:14px;font-size:1rem;text-align:left;width:200px}
#main-navigation li ul li a:hover {text-decoration:none;background:rgba(0,0,0,0.5);border-bottom-color:#f49a12}
#main-navigation .current-menu-item > a, #main-navigation .current-menu-ancestor > a, #main-navigation .current_page_item > a, #main-navigation .current_page_ancestor > a {color:#fff}

.gallery-link {position:absolute;margin:20px 20px 20px 447px;width:160px;display:block;z-index:1024}
.gallery-link-text {display:block;line-height:1;font-size:12px;font-weight:bold;padding:15px 56px 15px 18px;color:#fff;background:rgba(0,0,0,0.7);margin:0 5px 0 0;border-radius:21px;-moz-border-radius:21px;-webkit-border-radius:21px;text-decoration:none;float:left;box-shadow:1px 2px 2px rgba(0,0,0,0.3);-moz-box-shadow:1px 2px 2px rgba(0,0,0,0.3);-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.3);display:none}
.gallery-link-icon {display:block;background:url(images/gallery-icon.png) center center no-repeat rgba(0,0,0,0.8);border-radius:21px;-moz-border-radius:21px;-webkit-border-radius:21px;text-decoration:none;float:left;box-shadow:1px 2px 2px rgba(0,0,0,0.3);-moz-box-shadow:1px 2px 2px rgba(0,0,0,0.3);-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.3);position:absolute;margin-left:92px;width:42px;height:42px}

.ngg-galleryoverview {margin:15px 0 0 0}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {margin:5px;width:269px}

.entry-header .entry-title {padding:49px 20px 15px;margin-bottom:20px}
.entry-content {margin:0 20px}
footer.entry-meta {margin:0 20px}

#respond form input[type="text"] {width:46.333333333%}
#respond form textarea.blog-textarea {width:79.666666667%}
.template-front-page .site-content, .template-front-page article {overflow:hidden}
.template-front-page.has-post-thumbnail article {float:left;width:47.916666667%}
.entry-page-image {float:right;margin-bottom:0;width:47.916666667%}
.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets {float:left;width:51.875%;margin-bottom:24px;margin-bottom:1.714285714rem}
.template-front-page .widget-area .widget:nth-child(odd) {clear:right}
.template-front-page .widget-area .widget:nth-child(even), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {float:right;width:39.0625%;margin:0 0 24px;margin:0 0 1.714285714rem}
.template-front-page.two-sidebars .widget, .template-front-page.two-sidebars .widget:nth-child(even) {float:none;width:auto}
.commentlist .children {margin-left:48px;margin-left:3.428571429rem}

#colophon {width:960px;margin:0 auto 20px}
#colophon .site-secondary {float:left}
#colophon .site-secondary li {float:left;width:auto}
#colophon .site-secondary li a {width:auto;padding:0 25px;line-height:5;height:5;border:0;border-right:1px solid #114959}
#colophon .site-copyright {float:right;text-align:right;padding-right:25px}

/* Other hacks */
.assistive-text, .site .screen-reader-text {clip: rect(1px 1px 1px 1px);/* IE7 */}
img.size-full, img.size-large, img.header-image, img.wp-post-image,
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {width:auto;/* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */}
.clear {clear:both}

/* RTL overrides for IE7 and IE8 */
.rtl .site-header h1, .rtl .site-header h2 {text-align:right}
.rtl .widget-area, .rtl .author-description {float:left}
.rtl .author-avatar, .rtl .site-content {float:right}
.rtl .main-navigation ul.nav-menu, .rtl .main-navigation div.nav-menu > ul {text-align:right}
.rtl .main-navigation ul li ul li, .rtl .main-navigation ul li ul li ul li {margin-left:40px;margin-right:auto}
.rtl .main-navigation li ul ul {position:absolute;bottom:0;right:100%;z-index:1}
.ie7 .rtl .main-navigation li ul ul {position:absolute;bottom:0;right:100%;z-index:1}
.ie7 .rtl .main-navigation ul li {z-index:99}
.ie7 .rtl .main-navigation li ul {position:absolute;bottom:100%;right:0;z-index:1}
.ie7 .rtl .main-navigation li {margin-right:auto;margin-left:40px}
.ie7 .rtl .main-navigation li ul ul ul {position:relative;z-index:1}
